<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Autumn in Sinaia</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Welcome!</string>
     <string name="sinaia">sinaia</string>
     <string name="end">I hope you enjoyed!</string>

</resources>
